<?xml version="1.0" ?>
<Level
	RowCount="5"
	ColumnCount="10"
	RowSpacing="3"
	ColumnSpacing="3"
	BackgroundTexture="Assets/Images/Background2.png"
	LevelName="Lvl 2">
	<BrickTypes>
		<!-- Soft Brick -->
		<BrickType
			Id="S"
			Texture="Assets/Images/Soft2.png"
			HitPoints="1"
			HitSound="Assets/Sounds/Hit3.wav"
			BreakSound="Assets/Sounds/Break1.wav"
			BreakScore="50" />
		<!-- Medium Brick -->
		<BrickType
			Id="M"
			Texture="Assets/Images/Medium2.png"
			HitPoints="2"
			HitSound="Assets/Sounds/Hit2.wav"
			BreakSound="Assets/Sounds/Break2.wav"
			BreakScore="100" />
		<!-- Hard Brick -->
		<BrickType
			Id="H"
			Texture="Assets/Images/Hard2.png"
			HitPoints="3"
			HitSound="Assets/Sounds/Hit1.wav"
			BreakSound="Assets/Sounds/Break3.wav"
			BreakScore="150" />
		<!-- Impenetrable Brick -->
		<BrickType
			Id="I"
			Texture="Assets/Images/Impenetrable2.png"
			HitPoints="Infinite"
			HitSound="Assets/Sounds/HitImpenetrable.wav" 
			BreakSound=""
			BreakScore=""/>
	</BrickTypes>
	<Bricks>
		S S S S H H S S S S 
		M M I M M M M I M M 
		S S S S S S S S S S 
		S S S S _ _ S S S S 
		H H _ _ _ _ _ _ H H 
	</Bricks>
</Level>